;Генерируется плагином конфигурации статистики. Не изменять!
;Переменная и описание
KillerChat               ;Show Killer HP&AP
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowKiller               ;Show Killer
ShowTeamScore            ;Show Team Score
ShowTotalStats           ;Show Total Stats
ShowBestScore            ;Show Best Score
ShowMostDisruptive       ;Show Most Disruptive
ShowStats                ;Show HUD-stats default
EndPlayer                ;Stats at the end of map
SayHP                    ;Say /hp
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayTop15		;Say /top15
MultiKill                ;MultiKill
MultiKillSound           ;MultiKillSound
HeadShotKill             ;HeadShot Kill
HeadShotKillSound        ;HeadShot Kill Sound
KillingStreak            ;Killing Streak
KillingStreakSound       ;Killing Streak Sound
DoubleKill               ;Double Kill
DoubleKillSound          ;Double Kill Sound